/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/
add_action( 'wp_enqueue_scripts', 'enqueue_load_fa' );
function enqueue_load_fa() {
wp_enqueue_style( 'load-fa', 'https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css' );                                                                                                                                                                                                                                                                           
}
Or you can directly add the Font Awesome to your CSS and create a new function with the following code:
//enqueues our locally supplied font awesome stylesheet
function enqueue_our_required_stylesheets(){
	wp_enqueue_style('font-awesome', get_stylesheet_directory_uri() . '/css/font-awesome.css'); 
}
add_action('wp_enqueue_scripts','enqueue_our_required_stylesheets');


}
#cookie-law-info-again {
    font-size: 14pt !important;
    /* margin: 0; */
    padding: 10px 20px !important;
    text-align: center;
    z-index: 9999;
    cursor: pointer;
    box-shadow: none;
    border-radius: 200px;
    bottom: 50px!important;
    border-radius: black !important;
}
.uagb-post-grid .uagb-post__image img{

    border-radius: 9999px;
}
#imma{
    border-radius: 50% !important;
    overflow: hidden !important;
    width: 30% !important;
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;


}

h1.titolo{
    text-align: center !important;
    font-size: 26pt !important;
    font-weight: 700 !important;
    color: white !important;
    padding-top: 20px !important;

}

#boh{
    width: 100%;

background-image:    linear-gradient(to right, rgba(0, 0, 0, 0.80), rgba(0,79,51, 0.73)),
    url('https://vbove.isialab.it/studiobaiocchi/wp-content/uploads/2022/05/pattern.png');

padding-top: 35px;
    padding-bottom: 35px;
    text-align:center;
    font-size: 26pt !important;
    background-attachment: fixed !important;
    margin-top: 15px !important;

}



#sottotitolo {
        text-align:center !important;
        font-size: 26pt !important;
        padding-top: 5%;
        padding-bottom: 2%;



}

#imma img{
    width: 100%;

}
.page:not(.elementor-page):not(.woocommerce-page) .entry a:not(.wp-block-button__link):not(.wp-block-file__button){
    text-decoration: none;

}

.page:not(.elementor-page):not(.woocommerce-page) .entry a:hover{
color: #5E7D72 !important;
text-decoration:none !important;}

#main #content-wrap{
    padding-top: none!important;
    padding-bottom: none!important;
}
.hamburger-box {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
}
h3.uagb-post__title a:hover{
color: #004F33 !important;
text-decoration:none !important;}

.imma{
border-radius: 50% !important;

}

.testo{
margin-left: 12% !important;
margin-right: 12% !important;
margin-top: 5% !important;

}
.email{
    margin-left: 12% !important;
    margin-top: 2% !important;
}


.cerchi .uagb-post__items .uagb-post__inner-wrap .uagb-post__image a img {
    max-width: 250px !important;
margin-left: auto !important;
margin-right: auto !important;
}
.pulsantemodulo a:hover{
   transition: none;

}

 body.search-results.content-full-screen #content-wrap {
margin-top: 50px;
max-width: 1300px !important;


}

@media only screen and (max-width: 600px) {
  .wp-block-column h4 {
text-align:center;

  }
  
{
}
}